/*===== IMPORTS =====*/

@import url("ecommerce.css");
@import url("nivo.css");
@import url(https://fonts.googleapis.com/css?family=Lato:400,700);

* {
    padding: 0;
    margin: 0;
    line-height: 1;
    text-decoration: none;
}

body {
    font-family: 'Lato', arial, sans-serif;
    font-size: 14px;
}

a:hover, input[type="submit"]:hover {
    opacity:0.8;

    filter:alpha(opacity=80);
}

.left {
    float: left;
}
.right {
    float: right;
}
.clear {
    clear: both;
}

.flip {
    -moz-transform: scaleX(-1);
    -o-transform: scaleX(-1);
    -webkit-transform: scaleX(-1);
    transform: scaleX(-1);
    filter: FlipH;
    -ms-filter: "FlipH";
}

/*wrap*/

.wrap {
    width: 960px;
    margin: 0 auto;
}

/*header*/

.header {
    padding: 25px 0;
    height: 82px;
    background: url(skin/header.png) #000 top center;
}
.logo {
    float: left;
    width: 295px;
}

.slogan {
    float: left;
    width: 425px;
}

.header h3 {
    font-family: Century, Times New Roman, Serif;
    font-size: 19px;
    font-weight: normal;
    color: #e5e5e5;
    margin: 0 0 20px;
}

.cards {
    float: left;
    width: 165px;
}

.product-search {
    float: left;
    position: relative;
}

.product-search input[type="text"] {
    height: 25px;
    width: 230px;
    font-family: 'Lato', arial, sans-serif;
    font-size: 14px;
            margin: 0;
            border: 0;
}

.product-search input[type="submit"] {
position: absolute;
top: 0;
right: 0;
background: url(/skin/search.png) no-repeat center center;
width: 29px;
height: 29px;
color: transparent;
font-size: 0px;
text-indent: 100%;
border-left: 1px solid #efefef;
padding: 5px 0;
border-radius: 0;
}
.search-results .productItemNotFound {
display: block!important;
}

.shopping {
    float: left;
    width: 240px;
}

.cartSummaryItem {
    color: #fff;
    height: 28px;
    background: url(/skin/cart.png) no-repeat top left;
    padding: 0 0 10px 45px;
}
.green {
    display: block;
    float: left;
    height: 30px;
    line-height: 30px;
    padding: 0 7px;
    color: #FFF;
    text-decoration: none;
    font-size: 12px;
    text-transform: uppercase;
    border: 1px solid #000;
    border-radius: 5px;
    background: #2d7b7f;
    /* Old browsers */
    background: -moz-linear-gradient(top, #2d7b7f 0%, #16393a 100%);
    /* FF3.6+ */
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#2d7b7f), color-stop(100%,#16393a));
    /* Chrome */
    background: -webkit-linear-gradient(top, #2d7b7f 0%,#16393a 100%);
    /* Chrome10+,Safari5.1+ */
    background: -o-linear-gradient(top, #2d7b7f 0%,#16393a 100%);
    /* Opera 11.10+ */
    background: -ms-linear-gradient(top, #2d7b7f 0%,#16393a 100%);
    /* IE10+ */
    background: linear-gradient(to bottom, #2d7b7f 0%,#16393a 100%);
    /* W3C */
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#2d7b7f', endColorstr='#16393a',GradientType=0 );
    /* IE6-9 */
}

#first {
    margin: 0 10px 0 0;
}

/*navigation*/

.navigation {
    background: url(/skin/navigation.jpg);
    height: 43px;
}

.navigation ul {
    width: 960px;
    margin: 0 auto;
    padding: 0;
    height: 43px;
    border-left: 1px solid #686868;
}

.navigation li {
    list-style: none;
    padding: 0;
    margin: 0;
    height: 43px;
    float: left;
}

.navigation a {
    display: block;
    padding: 0 20px;
    height: 43px;
    line-height: 43px;
    color: #FFF;
    border-left: 1px solid #3a3a3a;
    border-right: 1px solid #686868;
    text-transform: uppercase;
    text-decoration: none;
}

.navigation li:last-child a {
    border-right: 0 none !important;
}

.navigation a:hover, .navigation li.selected a {
    background: url(/skin/navigation-hover.jpg);
    opacity:1;

    filter:alpha(opacity=100);
}

/*animation*/

#slider {
    position:relative;
    width:960px;
    height:345px;
    background:url(/scripts/loading.gif) no-repeat 50% 50%;
    margin: 10px auto 10px;
}

#sliderpromo {
    position:relative;
    width:960px;
    height:345px;
    background:url(/scripts/loading.gif) no-repeat 50% 50%;
    margin: 10px auto 10px;
}

/*content*/

.main {
    width: 960px;
    margin: 0 auto;
    padding: 0px 0;
	min-height:380px;
}

.main p {
    line-height: 1.4;
    margin: 0 0 15px;
}

.main a {
    color: #2f7579;
    text-decoration: none;
}

.main h1 {
    font-weight: normal;
    font-size: 25px;
    font-family: Century, Times New Roman, Serif;
    margin: 0 0 15px;
}

.main h1 span {
    font-size: 14px;
    font-family: 'Lato', Arial, Sans-serif;
    font-style: italic;
    margin: 0 0 0 15px;
    border-left: 1px solid #666;
    padding: 0 0 0 15px;
    color: #666;
}

.main h2 {
    font-weight: normal;
    font-size: 20px;
    font-family: Century, Times New Roman, Serif;
    margin: 0 0 15px;
}

h2 span {
    font-size: 14px;
    font-family: 'Lato', Arial, Sans-serif;
    font-style: italic;
    margin: 0 0 0 15px;
    border-left: 1px solid #666;
    padding: 0 0 0 15px;
    color: #666;
}

.brands {
    margin: 0 0 60px;
}

#makeMeScrollable {
    padding: 20px 0;
    border: 1px solid #666;
    text-align: center;
}

#makeMeScrollable a {
    display: inline-block;
    height: 100px;
    line-height: 100px !important;
    padding: 0 15px;
}

#makeMeScrollable img {
    vertical-align: middle;
}

/* brands changes */

.brands .prev {
    background: url('/iss-main/brands/previous.jpg') no-repeat !important;
}

.brands .next {
    background: url('/iss-main/brands/next.jpg') no-repeat !important;
}

.carousel {
    background: #FFF !important;
    border: 1px solid #000;
    height: 120px !important;
}

.carousel li {
    background: none !important;
    height: 120px !important;
    margin: 0 31px 0 0;
}

/*footer*/

.footer {
    height: 334px;
    color: #999999;
    background: url(/skin/footer.png) repeat-x 0 15px #000;
    font-size: 12px;
    padding: 50px 0 0;
}

.footer h3 {
    text-transform: uppercase;
    color: #FFF;
    margin: 0 0 20px;
    font-size: 13px;
    font-weight: normal;
}

.information {
    float: left;
    width: 230px;
}

.categories {
    float: left;
    width: 555px;
}

.cataloguelistdump td {
    width: 160px;
}

.contact {
    float: left;
    width: 175px;
}

.footer li {
    list-style: none;
    padding: 0;
    margin: 0;
}

.footer li a {
    display: block;
}

.footer a, .footer p {
    margin: 0 0 20px;
    color: #999;
    text-decoration: none;
}

.copyright {
    margin: 40px 0 20px;
    text-align: center;
}

.copyright a {
    color: #317f83;
    text-decoration: none;
}
